How to install libmdsp-dev on Debian 9 (Stretch)